R181 :
  detectorType : ITL
  raftSerial : TS3-BNL-R181-ITL-3800C-319
  ccdSerials :
    S00 : ITL-3800C-319

  amplifiers :
    S00 :
      C00 : { gain : 1.700, readNoise : 7.00 }
      C01 : { gain : 1.700, readNoise : 7.00 }
      C02 : { gain : 1.700, readNoise : 7.00 }
      C03 : { gain : 1.700, readNoise : 7.00 }
      C04 : { gain : 1.700, readNoise : 7.00 }
      C05 : { gain : 1.700, readNoise : 7.00 }
      C06 : { gain : 1.700, readNoise : 7.00 }
      C07 : { gain : 1.700, readNoise : 7.00 }
      C10 : { gain : 1.700, readNoise : 7.00 }
      C11 : { gain : 1.700, readNoise : 7.00 }
      C12 : { gain : 1.700, readNoise : 7.00 }
      C13 : { gain : 1.700, readNoise : 7.00 }
      C14 : { gain : 1.700, readNoise : 7.00 }
      C15 : { gain : 1.700, readNoise : 7.00 }
      C16 : { gain : 1.700, readNoise : 7.00 }
      C17 : { gain : 1.700, readNoise : 7.00 }
